/* #################
 MAIN SITE STRUCTURE
################# */
body {color:#000;font:75%/1.667 /* 100% / 16 = 6.25 (equivalent to setting the font size to 10pt). 6.25 * 12 = 75 (%)  */ Arial, Verdana, Helvetica, sans-serif;background:#dbedf9}
.maorimyths, .terauparaha {
	background:#fbf9e2;
}

#content {margin:0;padding:20px; clear:left}

#header {height:200px; position:relative;}
.maorimyths #header {background:url(../images/myths-header-bg.jpg) no-repeat left top}
.terauparaha #header {background:url(../images/te-rauparaha.jpg) no-repeat right top}

#nav {width:218px;float:left; margin-top:20px;}
#tools {width:198px;margin:0;float:right; padding-top:20px;}
#content #tools {padding-top:0; margin-right:-20px; margin-left:20px;}
#threecol {position:relative;}
#wrapper {width:992px;margin:0 auto;}
.popup #wrapper {width:auto;}
#content, #nav, #threecol, #tools {overflow:hidden;height:1%}

.bg-outer{background:url(../images/bg-outer.jpg) no-repeat center bottom}
.maorimyths .bg-outer, .terauparaha .bg-outer {background:url(../images/bg-outer-te-rauparaha.png) repeat-x center bottom}

.bg-inner {background:url(../images/bg-inner.jpg) no-repeat center top}
.maorimyths .bg-inner {background:url(../images/myths-header-bg-repeat.jpg) repeat-x center top}
.terauparaha .bg-inner {background:url(../images/terauparaha-header-bg.jpg) repeat-x center top}

/* ###
HEADER
### */
#header .moe {position:absolute; top:60px; left:20px}
#header .sitename {position:absolute; top:71px; left:362px}
.maorimyths #header .sitename {left:260px;top:62px}

/* ###
FOOTER
### */
#footer {padding:12px 0; clear:both;}
#footer li {padding:0 .777em;border-right:1px solid #d5d2cc}
#footer .last {border-right:none}

/* #################################################
CHANGES TO CAROUSEL WHEN COMBINED WITH FEATURE BLOCK
################################################# */
.featured-block .jcarousel-skin-tango .jcarousel-next-horizontal {background:url("../images/homepage-carousel-next.png") no-repeat scroll center center transparent}
.featured-block .jcarousel-skin-tango .jcarousel-next-disabled {background:url("../images/homepage-carousel-next-disabled.png") no-repeat scroll center center transparent}
.featured-block .jcarousel-skin-tango .jcarousel-prev-horizontal {background:url("../images/homepage-carousel-prev.png") no-repeat scroll center center transparent}
.featured-block .jcarousel-skin-tango .jcarousel-prev-disabled {background:url("../images/homepage-carousel-prev-disabled.png") no-repeat scroll center center transparent}
.featured-block .jcarousel-skin-tango .jcarousel-container-horizontal {background:#404041}
.featured-block .jcarousel-skin-tango .jcarousel-container-horizontal, .featured-block .jcarousel-skin-tango .jcarousel-clip-horizontal{width:448px}
.featured-block .carousel-wrapper {margin:0;padding:0;background:none;clear:both;border:none}
.featured-block .js-compatible {overflow:hidden}
.featured-block .jcarousel-skin-tango {margin:0}